IBM WebSphere Business Integration Workbench Server provides repository management and Web publishing capabilities

IBM WebSphere Business Integration Workbench Server provides repository management and Web publishing capabilities in a centralized data warehouse.

IBM Software Subscription and Support is included in the product price for the first year.

Not available to buy online. Other ways to purchase or learn more.

Contact IBM

System requirements

IBM Websphere® Business Integration Workbench Server runs on Windows® 2000, Windows NT®, Solaris, and AIX®. See below for details.

WebSphere Business Integration Workbench Server


Operating SystemSoftwareHardware
AIX AIX V5.1 or higher, or AIX V4.3 or higher

IBM WebSphere Application Server V5.0 Fix Pack 1, WebSphere Application Server V5.0 Network Deployment Fix Pack 1, or WebSphere Application Server Advanced Edition V4.0.2

IBM DB2 Universal Database V8.1 , IBM DB2 Universal Database V7.2 with FixPack 5, Oracle 9i or Oracle 8.1.7.1
IBM RS/6000®

512MB RAM or higher

100MB disk space or higher
Solaris Solaris 9 or Solaris 8, with recommended Patch Cluster dated August 2001, or later

IBM WebSphere Application Server V5.0 Fix Pack 1, WebSphere Application Server V5.0 Network Deployment Fix Pack 1, or WebSphere Application Server Advanced Edition V4.0.2

IBM DB2 Universal Database V8.1 , IBM DB2 Universal Database V7.2 with FixPack 5, Oracle 9i or Oracle 8.1.7.1
Sun server

512MB RAM or higher

100MB disk space or higher
Windows 2000, Windows NT Windows NT 4.0 or Windows 2000

IBM WebSphere Application Server V5.0 Fix Pack 1, WebSphere Application Server V5.0 Network Deployment Fix Pack 1, or WebSphere Application Server Advanced Edition V4.0.2

IBM DB2 Universal Database V8.1 , IBM DB2 Universal Database V7.2 with FixPack 5, Oracle 9i or Oracle 8.1.7.1, Microsoft® SQL Server 2000
Intel® Pentium® III, 650MHz or higher

256MB RAM (512MB recommended)

Minimum 100MB disk space, plus sufficient space for database

Web browser client


Operating SystemSoftwareHardware
Windows 2000, Windows 98, Windows NT Windows 2000, Windows NT 4.0 (with Service Pack 3 or higher), Windows 98, or Windows XP

Java™ technology-enabled browser (Microsoft Internet Explorer 5.0 or higher)

Sun Java™ plug-in JRE 1.4.0, or higher
Intel® Pentium® III, 650MHz or higher

128MB RAM (256MB recommended)

Not in Suomi?

Me voimme auttaa

Helppoja tapoja saada haluamasi vastaukset.